/*
Theme Name: Lexington
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. 
Author: PIA Projects
Template: Divi
*/

@import url("../Divi/style.css");
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,600italic,700,700italic,800,800italic);
/*Custom css*/

@font-face {
    font-family: 'quicksandbold';
    src: url('font/quicksand-bold-webfont.eot');
    src: url('font/quicksand-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/quicksand-bold-webfont.woff2') format('woff2'),
         url('font/quicksand-bold-webfont.woff') format('woff'),
         url('font/quicksand-bold-webfont.ttf') format('truetype'),
         url('font/quicksand-bold-webfont.svg#quicksandbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'Didot';
  src: url('font/Didot.eot?#iefix') format('embedded-opentype'),  url('font/Didot.woff') format('woff'), url('font/Didot.ttf')  format('truetype'), url('font/Didot.svg#Didot') format('svg');
  font-weight: normal;
  font-style: normal;
}

.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_header_style_centered #page-container, .et_fixed_nav.et_show_nav.et_header_style_centered #page-container {
    padding-top: 164px !important;
}

/* #main-header {
	background:url('images/header.jpg') 0 0 no-repeat;
	background-size: cover;
}
 */

#top-menu a,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Didot' !important;
	letter-spacing: 1px;
}

h3 {font-size:29px}

span.logo_helper {
    margin-top: 16px;
}

#top-menu-nav > ul > li > a, 
#et-secondary-menu > ul > li > a, 
#et-info-email, 
.nav ul li a, 
.et_mobile_menu li a,
.et-social-icons a,
.et_mobile_menu li.current_page_item a { 
	text-transform: uppercase !important;
	font-weight:normal;
	letter-spacing: 1px;
}

#top-menu-nav > ul > li > a:hover, 
#et-secondary-menu > ul > li > a:hover, 
#et-info-email:hover, 
.nav ul li a:hover, 
.et_mobile_menu li a:hover,
.et-social-icons a:hover,
.et_mobile_menu li.current_page_item a { 
	opacity:1;
	color:#818284 !important;
}

#slider-home {
	margin-right:40px;
}

.full-width .et_pb_row {
	width:100%;
}

.full-width .et_pb_row  .et_pb_column {
	width:50% ;
	margin-right:0;
}

.full-width .et_pb_blurb_content {
	width: 60%; 
}

.full-width .et_pb_blurb_content .et_pb_main_blurb_image {
	text-align:left;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
	margin:7px auto;
}

.et_pb_fullwidth_header.introducing .header-content h1 {
	padding-top: 4px;
}	

.et_pb_fullwidth_header.introducing .header-content span {
    font-family: 'Didot';
    letter-spacing: 1px;
    padding-top: 12px;
}

.et_pb_fullwidth_header.introducing .header-content p {
	font-weight:300 !important;
	padding: 5px 0 5px 0;
}

.read-more {
	color:#ffffff;
	text-transform:uppercase;
	opacity:0.9;
    margin-bottom: 25px;
    display: block;
	font-size:14px !important;
	font-family: 'Open Sans', sans-serif !important;
}

.read-more:after {
	content:">";
	padding-left:5px;
}

.read-more:hover {
	opacity:1;
}

body #page-container a.enquire_btn, 
body #page-container a.enquire_btn:hover {
	padding: 6px 76px !important; 
	letter-spacing:2px;
	text-transform:uppercase;
} 

.cf-home {
    display: block;
    margin: 0 auto;
    max-width: 300px;
    text-align: center;
    width: 100%;
}

.bottom-form .cf-home {
	max-width: 470px;
}

#enquire .cf-home {
	max-width:70%;
}

.cf-home .cf-title {
	display:block;
	width:100%;
	font-size:18px;
	margin-bottom: 24px;
	text-align:center;
	color:#ffffff;
	text-transform:uppercase;
	letter-spacing: 1px;
}

.cf-home p {
	padding-bottom:5px;
}

.cf-home input[type=text],
.cf-home input[type=tel] ,
.cf-home  input[type=email],
.cf-home select,
.cf-home  input[type=submit]{
	padding:9px 0;
	text-align:center;
	font-size:13px;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	color:#49494b;
	letter-spacing: 1px;
}

.cf-home  input[type=submit] {
	width: 100%;
    display: block;
    border: 0;
	background:#24292f;
	color:#ffffff;
	cursor:pointer;
	font-family: 'Open Sans', sans-serif;
}

.cf-home .wpcf7-not-valid {
	border:1px solid #f00;
}

.cf-home .wpcf7-not-valid-tip {
	display:none;
}

.wpcf7-validation-errors {
	border:none !important;
	font-size:12px;
}

/*Footer*/

#main-footer {
	padding-top:22px;
	/* margin-top:16px; */
}

.footer-logo {
	width:100%;
	max-width:273px;
	height:35px;
	background:url('images/footer-logo.png') no-repeat 0 0;
	display:block;
}

.footer-contact {
    color: #ffffff;
    font-size: 18px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 50%;
	font-family: 'Open Sans', sans-serif !important;  
}

#menu-footer {
	display:inline-block;
}

.bottom-nav {
    padding: 8px 0 0 0;
}

.bottom-nav li {
	line-height:10px;
	border-left:1px solid #ffffff;
	padding: 0 11px 0 11px;
}

.bottom-nav li:first-child {
	border-left:0 none;
	padding: 0 5px 0 0;
}

.mobile_menu_bar {
	z-index:10000;
}

.featured_1_h {
	display:none;
}

.selectize-dropdown {
	z-index: 999;

}

.selectize-input,
.selectize-input.focus {
    border: 1px solid #bbb;
	padding:10px 0 ;
	border-radius:0;
	font-size: 14px;
	box-shadow:none;
	text-transform: uppercase;
}

/* #main-footer {
    background: url('images/Footer.jpg') 0 0 no-repeat;
	background-size: cover;
} */


@media (max-width: 1442px) {
	.full-width .et_pb_blurb_content {
		width: 80%; 
	}
}

@media (max-width: 1442px) {
	.footer-contact {
		position:relative;
		text-align: center;
	}
	
	.footer-logo {
		margin:25px auto;
	}
	
	#menu-footer {
		text-align: center;
		width: 100%;		
	}
	.full-width .et_pb_blurb_content p {
		font-size:40px !important
	}	
	.divider-home {
		height:60px !important;
	}
}

@media (max-width: 980px) {
	.et_pb_row, .et_pb_column .et_pb_row_inner {
		padding: 0;
	}
	
	.mobile_menu_bar:before {
		font-size: 62px;
		color: #fff;
	}	
	.et_mobile_menu	{
		position:fixed;
		border-top: 0;
		text-align: center;
		top:0;
	}
	.admin-bar .et_mobile_menu	{
		top:32px;
	}
	.et_mobile_menu li a	{
		font-size:28px;
		padding: 20px 5%;
	}
	.mobile_nav.opened .mobile_menu_bar:before {
		    content: "\4d";
	}	

	#featured2_group {
		max-width: 360px;
	}	
	
	.featured_1_h {
		padding-bottom:29px !important
	}

	.et_header_style_centered .mobile_menu_bar	 {
		position: absolute;
		top: -14px;
		right: 5px;	
	}
	
	.full-width .et_pb_blurb_content p,
	.full-width .et_pb_blurb_content .et_pb_main_blurb_image {
		text-align:center !important; 
	} 
	
	.et_header_style_centered #main-header .mobile_nav  .select_page{
		font-size: 0;
	}
	
	.et_header_style_centered #main-header .mobile_nav  {
		background-color: transparent;
	}
	.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_header_style_centered #page-container, .et_fixed_nav.et_show_nav.et_header_style_centered #page-container {
		padding-top: 100px !important;
	}	
	
	.et_header_style_centered #main-header div#et-top-navigation {
		position: absolute;
		bottom: 8px;
		width: 100%;
	}	
	#enquire-now {
		padding: 4% 0 !important;
	}	
	
}
@media (max-width: 768px) {

	.logo_container {
		text-align:center;
		top:25px;
	}
	.logo_container  a {
		display:inline-block;
	}
 	.et_header_style_left #logo, 
	.et_header_style_split #logo	 {
		max-width:100%;
	} 
}	

@media (max-width: 640px) {
	#enquire .cf-home {
		max-width:100%;
	}	
	.full-width .et_pb_blurb_content p {
		font-size:20px !important
	}	
}

@media (min-width: 641px) {
	.rev_slider {
		height: 100% !important;
	}	
	
	#slider-home .rev_slider_wrapper {
		height: 600px !important;
	}	

}
